Subject: [lojban] Re: Le petit prince - V

From: Jordan DeLong <[email-masked]>
Date: Mon, 14 Oct 2002 20:46:29 -0500

On Mon, Oct 14, 2002 at 08:44:01PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > > -- i je'usaipei lo'e lanpanzi cu citka lo'e dzispa
> >
> > tosa'a pau zo dzispa frica zo srasu ma toi
> 
> i pe'i zo dzispa cu zmadu fi le ka tolsteci i so'e spati poi na
> tricu gi'e na cpare cu dzispa

.i je'e .i mi tai pinka pu'o lenu mulno tcidu

> > > ni'o mi fa'irgau le cmalu noltrube'a le du'u lo'e tricrbaobabu genai
> > > dzispa giku'i tricu co barda tai lo'e malsi kei e le du'u va'oji'asai
> > > le nu da'i ny bevri piro lo xanto so'imei kei le so'imei na mo'u co'e
> > > su'opaji'asai tricrbaobabu
> >
> > .i pamai mi jinvi ledu'u le tai selsku po'u zo le zi'e pe zo xanto
> > cu na drani .imu'ibo mi sruma ledu'u la'e lu le so'imei li'u cu
> > dunli la'e lu lo xanto so'imei li'u .ibo ju'o na tcaci fa lezu'o
> > galfygau zo lo zo le tai loi rarna bangu peva'o zoi gy. a .gy.
> > .e zoi gy. the .gy.
> 
> i ku'i no drata cu mapti i le cusku na pensi lo steci xanto iseki'ubo
> zo le na mapti le pamoi i le remoi cu sinxa le da'i se bevri enai
> lo cunso xanto

.i .e'u ko cusku zo ri ja'e leza'i na preti kakne .i ganai da'i
na go'i gi leza'i mi na jimpe ledu'u mu'i makau zo le se nelcu'a
cu ranji .i va'o le remoi zo'u xu le cusku cu pensi tu'a lo steci
xanto so'imei

> > .i remai mi na djuno ledu'u paukau do smudji makau poi srana zo
> > co'e
> 
> i mi smadi tu'a zo citka i ku'i le se fanva na satci xusra

.i je'e .i milxe cizra .i mi pu pensi tu'a da poi srana zo bevri

> > .ibo ru'a leza'i ny. ka'e bevri piro lo xanto so'imei cu na
> > jetnu .ibo xu le jufra cu xusra ledu'u ni'i gi da'i ny. ka'e bevri
> > lo xanto gi ny. ka'e bevri su'o barda tricu
> 
> i ro mu'ei le du'u ny bevri lo xanto so'imei le plini kei lei xanto
> naku mo'u citka su'opa tricrbaobabu

.i je'enairu'e

> > .i mi milxe cipfu gi'e kasta'a .i .u'u
> > toi
> 
> i ie pluja jufra i mi pensi le du'u xukau krefu finti
> 
> > > ni'o le sidbo be lo'e xanto so'imei cu cmilygau le cmalu noltrube'a
> >
> > tosa'a .ipau le gadri pe zo xanto cu se galfi za'ure'uku mu'i ma toi
> 
> i le smuni cu sarcu la'e di'u i pe'i na cizra

.i ru'a mi na jimpe fi le smuni .i mi pu pensi zoi gy. The thought
of (carrying) the elephants caused the petit prince to smile .gy.
.i xu smuni simsyzmadu fa ledu'u le cmalu noltrube'a cu se cmilygau
loi xanto .i ru'a mi na jimpe

> > > -- i lo'e tricrbaobabu zo'u pu le nu banro kei ty cfari fau le nu cmalu
> >
> > tosa'a
> > .e'u nu'ige zo tai zo fau nu'ugi zo za'i zo nu cu zmadu va'o di'u
> > .i pe'ipei
> > toi
> 
> i mi na pilno zo za'i i pe'i zo nu banzu i ji'a pe'i zo fau mapti
> ki'u le du'u le tricu ca'a cmalu ca le nu cfari

.i pe'i frica fi leka smuni

> > > i ny mi spuda lu ie li'a li'u tai le nu frili se jimpe i mi nitcu
> > > lo nandu ke mensi nuntoi le nu mi nonkansa jimpe fi le nabmi
> >
> > tosa'a .i .y. na jimpe tu'a lo mensi poi nitcu ke'a toi
> 
> i oi u'i zo menli

.i .u'i

> > > ni'o je'u zvati le terdi be le cmalu noltrube'a tai le nu zvati ro terdi 
> >kei
> > > fa loi xamgu srasu e loi xlali srasu i seni'ibo go'i fa
> >
> > tosa'a
> > .i ru'a naku ro terdi cu se zvati loi srasu .i kadje ko fi loi
> > nu fanva le tai selsku .enai le drani smuni be ri .i .e'u zo le'e
> > .a zo lo'e basti zo ro .i pe'ipei
> > toi
> 
> i pe'i ei lo'e fanva lo'e se fanva cu fanva gi'enai dragau i le
> nu dukse xusra cu tcaci tadji le nu basna

.i mi na stidi ledu'u do .eidai dragau .i ba'a mi jinvi ledu'u
le smuni pe bau le te fanva cu na dunli le smuni be le xe fanva
be fu do .i bau so'a rarna bangu le se cusku cu kakne smuni na'ebo
le se cusku .i bau la lojban. naku co'e

.i le zu'o smuni fanva cu zmadu le zu'o valsi fanva

to ku'i mi na pu tcidu le se fanva .isemu'ibo na ba'e djuno .i
ba'apo'o co'e toi

[...]
> > > samcu a lo'e rozgu kei ty catke e'a tai lo'e pluka be ty i ku'i va'o
> > > le nu xlali spati kei zu'i vimcu ei le spati co'a le nu zu'i facki
> > > fi sy i ju'a loi xlali mutce tsiju cu zvati le terdi be le cmalu
> > > noltrube'a i tsiju lo'e tricrbaobabu i le loldi be le terdi cu culno
> > > ty i ju'a lo'e tricrbaobabu zo'u va'o le nu zu'i lerci dukse facki
> >
> > tosa'a .i mi jo'u do pu casnu la'e di'e .i ru'a zo ty. cu tcita
> > la'e lu le terdi li'u .enai ke la'e lu lo'e tricrbaobabu li'u .a
> > zo tsiju vu'o poi mi sruma ledu'u do djica tu'a ke'a .i segu la'e
> > di'u roroi jetnu gi le tai selsku cu jai milxe cfipu kakne toi
> 
> i ku'i le nu pilno zo ra cu cfipu zmadu i le nu pilno zo goi joi
> zo ko'a na cumki secau le nu purci pensi i mi na nelci le nu pilno
> lo ciska bangu poi frica le tavla bangu

.i pe'i lezu'o cusku zo ra cu ba'e to'e cfipu zmadu .i lezu'o pilno
zo goi jo'u loi cmavo be la'e zo ko'a cu mutce xamgu .iku'i mi pu
pensi ledu'u lakne fa ledu'u do rigni mu'i noda zo'o .isemu'ibo mi
stidi zo ra noi stidi tu'a le smuni poi dranysimsa

.i xu do na tugni mi ledu'u le do selsku cu cfipu mutce

> > > fi ty kei zu'i ze'eba na kakne le nu vimcu ty i ty se canlu piro le
> > > terdi i ty gregau le genja le terdi i va'o le nu ge le terdi cu dukse
> > > le ka cmalu gi lei tricrbaobabu cu dukse le ka se kancu fi makau cu
> > > spoja fa le terdi gau ty
> >
> > tosa'a .i .ua loi tricrbaobabo cu rigni .i ru'a do smudji zo ce'u
> > .enai lu ma kau li'u toi
> 
> i na go'i i lei tricrbaobabu cu dukse le ka ce'u se kancu fi makau
> i va'i lei tricrbaobabu cu dukse le ka xokau lu'a ce'u zvati

.i mi mutce mutce leka na'e jimpe .i ma smuni zo kau va'o do

> > > ni'o lu srana le nu cnici sei le cmalu noltrube'a fi mi ba cusku i
> > > ba lo'e nu zu'i mu'o lumci vo'a ca le cerni kei zu'i kurji lumci ei
[...]
> > .i mi jinvi ledu'u xlali tadji fa tu'a zo vo'a .i lakne fa leza'i
> > zo vo'a cu smuni la'e lu lo'e nu zu'i mu'o lumci li'o li'u .enai
> > le se djica be do .i .e'u do ka'e bastygau zo da zo zu'i mu'i
> > leza'i do ka'e za'ere'u cusku .i zo ri na banzu ni'i leza'i zo
> > zu'i cmavo be la'e zo ko'a .ipau do jinvi ma
> > toi
> 
> i mi ji'a na mutce nelci zo vo'a i ku'i pe'i zo da na mapti i
> ju'ocu'i mi krefu cusku zo zu'i

.i lezu'o krefu cusku zo zu'i cu na dunli leka smuni .i .e'u lo
cmavo be la'e zo ko'a cu xamgyrai .iku'i na djuno

to ta'o naku mi na mutce nelci zo vo'a .i mi nelci tu'a zo vo'a pe
ta'i le ma'oste toi

> > > ni'o ca lo donri ny stidi fi mi fe le du'u mi troci le nu finti lo
> > > melbi pixra kei tezu'e le nu gasnu le nu mulno jimpe la'e di'u fa
> > > lei verba pe le mi terdi i lu va'o le nu vy litru ca da kei sei ny
> >
> > tosa'a ganai zo da cu dunli le terdi be ny. gi .e'u lo drata sumti
> > cu zmadu
> 
> i da cu sinxa lo cumki balvi temci

.i .ua mi xlali tcidu .i ru'a mi na zgana zo ca gi'e pensi ledu'u zo
da cu sinxa le terkla .iku'i li'a go'i na cumki ni'i le za'i zo litru
na srana loi terkla

> > .i ru'a zo da cu simsa zo lo leka ce'u stidi ledu'u le
> > cusku na djunu ledu'u da du makau .i ku'i cumki fa leza'i smuni
> > ro terdi poi loi tricrbaobabu cu xabju ke'a .i mo toi
> 
> i pe'i do toljundi zo ca i mi ciska lu litru da li'u na e lu litru
> ca da li'u

.i .ie.u'u .i mi pu tatpi mutce .u'i

> > > cusku la'e di'u ka'e xamgu vy i su'oroi na raktu fa le nu balpunji
> >
> > tosa'a ti cusku lesedu'u roroi naku raktu po'u lesedu'u noroi
> > raktu
> 
> i oi mi tolranda le nu tinbe lo tai tolracli javni i e'o ko
> tcidu lu su'oroiku naku li'u

.i mu'i ma do jinvi ledu'u tolracli .i na tolracli .i lojbo
.i .e'ocai ko na spofygau zo na .i ganai do na nelci gi .e'osai ko
so'aroi cusku lo drata no'u mu'a lu naku li'u

to ta'o zo ku na se nitcu va'o lu su'oroiku naku li'u .i lu su'oroi
naku li'u cu ka'e se cusku toi

[...]
> > > lo'e plinycma cu tai vajni isemu'ibo paroiku mi na'e tarti le nu mi
> > > jinzi sezyfanta i mi cusku lu doi verba ko jundi lo'e tricrbaobabu
> > > li'u i mi kajde lei mi pendo lo ckape poi py ne pa'a mi ze'upu
> >
> > tosa'a .e'u zo jai pevi zo kajde ka'e zenbygau toi
> 
> i ka'e go'i i mi za'o na birti to za'oku naku toi le du'u xukau
> le sumti lafti sidbo cu racli

.oi.i'enai .i le sumti lafti sidbo cu lojbo .iju do nelci

to .e'u lu mi za'o na'e birti li'u cu zmadu fi le ka xamgu .e le
ka do smudji toi

> > > vi pixra i le te ctuca be fi mi cu vamji le nu troci i ju'ocu'i do
> >
> > tosa'a ru'a do bilga lenu jimna zo se gi'e zo ni zo nu basti .i
> > xu do tugni toi
> 
> i ie zo se drani i ku'i pe'i zo nu mapti i pe'i zo ni cu jmina
> lo drata smuni

.i je'e

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku